"__title__" = "UNIX-Server";
"__description__" = "Zugangsinformationen für dedizierte Linux- und FreeBSD-Server, VPS-Systeme etc.";

"url" = "URL";
"username" = "Benutzername";
"password" = "Passwort";
"url" = "URL";
"hosting_provider_details" = "Hosting Provider Details";
"admin_console" = "Administration Console";
"admin_console_url" = "Admin Console URL";
"admin_console_username" = "Admin Console Username";
"admin_console_password" = "Admin Console Password";
"name" = "Name";
"website" = "Website";
"support_contact_url" = "Support-URL";
"support_contact_phone" = "Support-Telefonnr";
